body {
	color: #424242;
	font: 12px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fefffe;
}

img {
	border-style: none;
	border-width: 0;
	vertical-align: middle;
}

a {
	color: #b53939;
	text-decoration: underline;
}

a:hover {
	color: #e70000;
	text-decoration: underline;
}

a:onclick {
	color: #e70000;
	font-weight: bold;
	text-decoration: underline;
}

a:visited {
	color: #b17676;
	text-decoration: underline;
}

#et {
	background: url(images/head_line.png) repeat-x 0 bottom;
	height: 17px;	
}

/* @group Menu */

#mn {
	display: block;
	width: 135px;
	z-index: 2;
	font-family: Georgia, "Times New Roman", Times, serif;
	position: fixed;
	top: 135px;
	left: 50px;
}

.mnnm {
	padding: 2px 2px 2px 5px;
	font-size: 14px;
	line-height: 18px;
	cursor: pointer;
}

.mnsl {
	background: url(images/menu-arrow.png) no-repeat left center;
	height: 21px;
	padding: 2px 2px 2px 5px;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	cursor: default;
	font-style: italic;
}



/* @end */

#lg {
	float: left;
	padding-bottom: 10px;
}

#cp {
	border: 1px solid #e3e4e2;
	padding: 10px 20px;
	vertical-align: top;
	margin: 30px 240px 0;
	display: inline-block;
}

#cpa {
	background: url(images/sha_bottom-left.png) no-repeat left bottom;
	float: left;
	height: 17px;
	margin-left: 240px;
	display: inline-block;
	width: 120px;
}
#cpb {
	background: url(images/sha_bottom-right.png) no-repeat right bottom;
	float: right;
	width: 120px;
	height: 17px;
	display: inline-block;
	margin-right: 240px;
}

#ct, #ct2 {
	float: right;
	padding: 5px;
	letter-spacing: 2px;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
}

#ct2 {
	border-left: 1px solid #c0c0c0;
}

#tx {
	background: url(images/photo_1-top.png) no-repeat 0 -30px;
	padding-top: 100px;
	width: 100%;
	display: inline-block;
}

.bk {
	display: inline-block;
	width: 100%;
	clear: both;
	height: 100%;
	padding: 0;
	background-color: #e3e4e2;
	margin: 20px 0 0;
}

.tt {
	display: inline-block;
	text-align: right;
	font: small-caps bold 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 25%;
	float: left;
	margin: 0;
	color: #a8aaa8;
	padding-top: 10px;
	padding-right: 5px;
	letter-spacing: 4px;
}

.p {
	border-left: 20px solid #fff;
	width: 65%;
	float: right;
	background-color: #fcfafb;
	display: inline-block;
	margin: 0;
	padding: 18px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	letter-spacing: 2px;
}
p {
	text-align: justify;
	font: 14px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding-bottom: 10px;
}

.pi {
	float: right;
	text-align: right;
	margin-left: 10px;
	width: 82%;
	color: #343433;
	font: normal 11px Georgia, "Times New Roman", Times, serif;
	margin-top: 9px;
	letter-spacing: 1px;
}

.pt {
	text-align: center;
	font: italic bold 11px/20px Georgia, "Times New Roman", Times, serif;
	word-spacing: normal;
}

.disclaimer {
	font: 10px Georgia, "Times New Roman", Times, serif;
	bottom: 10px;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.b {
	list-style-image: url(images/bullets.png);
	list-style-position: outside;
	list-style-type: disc;
	display: list-item;
	margin-left: 20px;
}

.bi {
	color: #bfc0be;
	text-align: right;
	border-bottom: 1px solid #bfc0be;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 10px;
}

.sp {
	height: 50px;
}